.main-container1 {
    background: #fff;
    border-radius: 15px;
    margin-top: -35px;
    padding: 20px;
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.4);
}
.main-container2 {
    background: #fff;
    border-radius: 15px;
    
    padding: 20px;
    box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.4);
}
.team-member img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin: 10px;
}

.title img{
  height:auto;
  width:50%;
}

h2 {
    text-align: center;
}

hr {
    width: 10rem;
    margin: 10px auto;
}

.members {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.team-member {
    margin: 8px;
    transition: all .3s ease;
    cursor: pointer;
}

.team-member:hover {
    transform: scale(1.1);
}



h4,
p {
    text-align: center;
    margin: 7px;
}
body{
    font-family:poppins;
    font-size:16px;
}